Subject: Re: Marvell switch port shows LOWERLAYERDOWN, ping fails

From: Andrew Lunn <[email-masked]>
Date: Fri, 23 Jul 2021 20:25:32 +0200

> > You probably don't want both ends of the link in rgmii-id mode. That
> > will give you twice the delay.
> 
> Ok, I'll change phy-mode to "rgmii" for both ends. It's a little confusing
> that there's a reference to phy-mode at all, though, given the actual
> connection is SERDES. My understanding is SERDES is a digital, PHY-less
> connection.

Is it even RGMII? You say SERDES, so 1000BaseX seems more likely.

   Andrew